/* Lucy in the sky */
@import url(https://fonts.googleapis.com/css?family=Nunito:400,700,300);
.on_mobile{display:none!important;}
.no_mobile{display:block!important;}

html {

    min-height: 100%;
}

body {
    font-family: 'Avenir', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smooth: always;
    padding-top: 70px;
    color: #111;
}

a {
    color: #111;
    outline: none;
}

h5 {
    font-size: 22px;
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
    color: #333;
    margin-top: 35px;
    padding-bottom: 15px;
    font-weight: bold;
}

h1 {
    font-size: 27px;
    margin-top: 0px;
}


.cart {
  position: relative;
  float: right;

  padding: 10px 0px 9px 0;
  margin-top: 8px;
  margin-bottom: 8px;
margin-right: 15px;

  
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
}


.meta {
    color: #6E6F7A;
    font-size: 11px;
    text-transform: uppercase;
    padding-bottom: 15px;
}

.meta span {
    color: #F97369;
    font-size: 11px;
    padding-bottom: 15px;
}

.dropdown-large {
    position: static !important;
    top: 100%;
}

.dropdown-menu-large {
    margin-left: 0;
    margin-right: 16px;
    padding: 20px 40px 20px 0px;
}

.dropdown-menu-large > li > ul {
    padding: 0;
    margin: 0;
}

.dropdown-menu-large > li > ul > li {
    list-style: none;
}

.dropdown-menu-large > li > ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #555;
    white-space: normal;
    text-transform: uppercase;
    font-size: 13px;
}

.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}

.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
    color: #999999;
}

.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: not-allowed;
}

.dropdown-menu-large .dropdown-header, .dropdown-menu-large  .dropdown-header a {
    color: #999;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.dropdown-menu-large .dropdown-header a:hover {
    background: #fff;
    color: #333;
}

.dropdown-menu-large .dropdown-header a {
    padding: 0;
    color: #FA8869;
}

.stepwizard-step p {
    margin-top: 10px;    
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;     
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #111;
    z-order: 0;
    
}

.stepwizard-step {    
    display: table-cell;
    text-align: center;
    position: relative;
}



.vbl {
padding: 55px;
min-height: 250px;
  background: #F7E7DA;
	
}

.phot {
max-height: 105px;
overflow: hidden;

border: 3px solid #111;
margin-bottom:  10px;

background: #111;
}



.phot:hover{
border: 3px solid #F97369;
cursor: pointer;

}

@media (max-width: 768px) {
    .dropdown-menu-large {
        margin-left: 0;
        margin-right: 0;
		margin-top: -10px;
    }

    .dropdown-menu-large > li {
        margin-bottom: 30px;
    }

    .dropdown-menu-large > li:last-child {
        margin-bottom: 0;
    }

    .dropdown-menu-large .dropdown-header {
        padding: 3px 15px !important;
    };
}

h6 {
    font-size: 13px;
    font-weight: 200;
    text-align: center;
    color: #777;
    margin-bottom: 20px;
    text-transform: uppercase;
    margin-top: 0;
    width: 100%;
}

.thumbnail .caption {
    text-align: center;
    height: 55px;
}

.thumbnail .caption h2 {
    font-size: 16px;
    color: #111;
    font-weight: 200;
    margin-top: 35px;
}

.thumbnail .caption h4 {
    font-size: 13px;
    color: #111;
    font-weight: 200;
    margin-top: 15px;
}

.thumbnail {
    margin-bottom: 55px;
}

.size {
    color: #999;
    font-size: 12px;
}

footer {
    background: #F7E7DA;
    color: #333;

    padding: 40px 0 20px;
 
}

footer a {
    color: #333;
    font-size: 13px;
}

footer  li {
    list-style: none;
    padding-bottom: 7px;
}

.mbb {
    margin-bottom: 45px;
}

.mb {
    margin-bottom: 7px;
}

.mb1 {
    margin-bottom: 35px;
}

.mb2 {
    margin-bottom: 15px;
    margin-top: 15px;
}

.mb3 {
    margin-top: 10px;
}

.mt3 {
    margin-top: 40px;
}

.ship {
    font-size: 13px;
    border-top: 3px double #ddd;
    border-bottom: 3px double #ddd;
    padding: 5px 0 5px;
    margin-bottom: 15px;
    color: #555;
}

.tb {
    font-size: 11px;
    width: 60%;
}

.panel-title a {
    text-decoration: none;
}

.btn-tap {
    color: #555;
    background-color: transparent;
    border: 2px solid #eee;
    border-radius: 0px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 11px;
    border-radius: 4px;
}

.btn-tap:hover,
.btn-tap:focus,
.btn-tap:active,
.btn-tap.active,
.open .dropdown-toggle.btn-more {
    color: #fff;
    background-color: #F97369;
    border-color: #F97369;
}

.btn-buy {
    color: #fff;
    background-color: #222;
    border: 2px solid #222;
    border-radius: 4px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px 10px;
}

.btn-buy:hover,
.btn-buy:focus,
.btn-buy:active,
.btn-buy.active {
    color: #fff;
    background-color: #F97369;
    border-color: #F97369;
}

.btn-mb {
    color: #fff;
    background-color: #F97369;
    border: 3px solid #F97369;
    border-radius: 4px;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    padding: 5px 10px;
}

.btn-mb:hover,
.btn-mb:focus,
.btn-mb:active,
.btn-mb.active {
    color: #fff;
    background-color: #F97369;
    border-color: #F97369;
}

.btn-reg {
    color: #333;
    background-color: #f7f7f7;
    border: 2px solid #f7f7f7;
    border-radius: 4px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    padding: 5px 10px;
    text-transform: uppercase;
}

.btn-reg:hover,
.btn-reg:focus,
.btn-reg:active,
.btn-reg.active {
    color: #111;
    background-color: #f1f1f1;
    border-color: #ddd;
}

.price {
    font-size: 20px;
    color: #F97369;
}

.price span {
    text-decoration: line-through;
    color: #62636D;
}

.price1 {
    font-size: 14px;
    color: #000;
    font-style: italic;
}

.price2 {
    font-size: 11px;
    color: #777;
}

.price3 {
    font-size: 14px;
    color: #F97369;
    font-style: italic;
}

.price3 span {
    text-decoration: line-through;
    color: #62636D;
}

.price4 {
    font-size: 20px;
    color: #62636D;
}

.smenu {
margin-top: 17px;
text-transform: uppercase;
float: right;
margin-right: -10px;
}

.smenu li {

	display: inline;
}
.smenu a {
    font-size: 11px;
	color: #ddd;
}

.bv {
border-left: 2px solid #F7E7DA;
margin: 0 15px 0 15px;
}

.by {
background: #444;
border-radius: 5px;
width: 15px;
height: 15px;
line-height: 1px;
padding: 4px;
color: #fff;
margin-left: 5px;
}
.dm {

background: #222;
color: #ddd;
margin-left: -10px;
}

.dm li a {
color: #ddd;

}
.nb {
    color: #ddd;
    background: #222;
    border-color: #222;
    border-bottom: 2px solid #ddd;
}

.btn-dp {
    background: #222;
    border: #222;
    border-bottom: 2px solid #ddd;
    border-radius: 0;
    margin-left: -5px;
    color: #ddd;
    padding: 6px;
}

.line {
    padding: 5px 0 0px;
    background: #FF3CB8;
    text-align: center;
    margin-bottom: 20px;
    margin-top: -15px;
    color: #fff;
    position: fixed;
    top: 67px;
    width: 100%;
    z-index: 250;
}

.log {
    /*width: 260px;*/
	height: 37px;
    margin-top: -5px;
	margin-right: 30px;
}

.mdb {
    margin: 0 auto;
    width: 70%;
}

.mdb2 {
	padding: 0px;
}

.starlets_item img {
	margin: 0 6px 5px 0;
}

.icos {
    font-size: 22px;
    padding-right: 15px;
}

.copy {
    text-transform: uppercase;
    font-size: 10px;
    width: 70%;
    margin: 0 auto;
}

.active1 {
    opacity: 0.35;
}

.db {
    cursor: pointer;
}

.db img {
    margin-bottom: 5px;
}

.nopadding {
    padding: 0; /* !important;*/
    margin-bottom: 50px !important;
}

.gallery {
    max-height: 606px;
    overflow: hidden;
}

.gallery.dgvideo {
    max-height: 658px;
}

.gallery-image {
    position: relative;
}

.dvv {
    position: absolute;
    top: 40px;
    right: 0px;
    background: #333;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 5px 0 0 5px;
    font-size: 11px;
    text-align: center;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.dvv a {
    color: #fff;
}

.dvv:hover {
    background: #F97369;
}

.breadcrumb > li a {
    color: #999;
}

.breadcrumb > li a:hover {
    color: #333;
}

.breadcrumb li {
    color: #ddd;
    text-transform: uppercase;
}

.breadcrumb > .active {
    color: #ccc;
}

.restock a {
    outline: none;
    text-decoration: underline;
    border: none;
    color: #333;
}

.restock1 {
    color: #333;
    font-size: 14px;
}

.restock {
    font-size: 15px;
    color: #333;
    font-style: italic;
    text-decoration: underline;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.restock:hover {
    color: #999;
    text-decoration: none;
    border: none;
}

.icn {
    font-size: 25px;
}

.love {
    font-weight: bold;
}

.love:hover {
    color: #F97369;
}

.active-wish {
    color: #F97369;
}

.pr {
    padding-right: 15px;
}

.pr1 {
    padding-right: 0px;
}

.pl1 {
    padding-right: 0px;
}

.table {
    
    font-size: 12px;
}



.navbar-collapse {

    padding-top: 30px !important;
    max-height: 170px;
	
}

.navbar-collapse form[role="search"] {
    position: absolute;
    top: 0px;
    right: 607px;
    width: 100%;
    padding: 0px;
    margin: 0px;
    z-index: 555;
}

.navbar-collapse form[role="search"] button,
	.navbar-collapse form[role="search"] input {
    padding: 8px 12px;
    border-radius: 0px;
    border-width: 0px;
    color: #fff;
    background-color: #222;
    border-color: rgb(231, 231, 231);
    box-shadow: none;
    outline: none;
    margin-left: 0;
}

.navbar-collapse form[role="search"] input {
    padding: 16px 12px;
    font-size: 14pt;
    font-style: italic;
    color: #fff;
    box-shadow: none;
}

.navbar-collapse form[role="search"] button[type="reset"] {
    display: none;
}

.tip {
  width: 0px;
  height: 0px;
  position: absolute;
  background: transparent;
}

.tcgreen {
  border: 10px solid #E5E5EA;

}

.tcgr {

  border: 10px solid #00df4c;


}

.date {font-weight: bold; color:#111; font-size: 12px;}
.pp {
padding-top: 20px;
}
.tip-up {
  top: -25px; /* Same as body margin top + bordere */
  left: 10px;
  border-right-color: transparent;
  border-left-color: transparent;
  border-top-color: transparent;
}

.tip-down {
  bottom: -25px;
  left: 10px;
  border-right-color: transparent;
  border-left-color: transparent;
  border-bottom-color: transparent;  
}

.tip-left {
  top: 10px;
  left: -25px;
  border-top-color: transparent;
  border-left-color: transparent;
  border-bottom-color: transparent;  
}

.tip-right {
  top: 10px;
  right: -25px;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;  
}

.dialogbox .body {
  position: relative;
  max-width: 80%;
  height: auto;
  margin: 20px 10px;
  padding: 5px;
  
clear: right;
}

.dialogbox  .gr {

background-color: #00df4c;
  border-radius: 7px;
  border: 5px solid #00df4c;
color: #fff;
}

.dialogbox  .green {
background-color: #E5E5EA;
  border-radius: 7px;
  border: 5px solid #E5E5EA;
}

.body .message {
  min-height: 30px;
  border-radius: 3px;
  font-family: Arial;
  font-size: 14px;
  line-height: 1.5;

}

@media (min-width: 768px) {
    .navbar-collapse {
        padding-top: 0px !important;
    }

    .navbar-collapse form[role="search"] {
        width: 38px;
     
        margin-left: 17px;
    }

    .navbar-collapse form[role="search"] button,
		.navbar-collapse form[role="search"] input {
        padding: 16px 12px;
    }

    .navbar-collapse form[role="search"] input {
        font-size: 18pt;
        opacity: 0;
        display: none;
        height: 52px;
        color: #fff;
        width: 100%;
    }

    .navbar-collapse form[role="search"].active {
        width: 50%;
    }

    .navbar-collapse form[role="search"].active button,
		.navbar-collapse form[role="search"].active input {
        display: table-cell;
        opacity: 1;
    }

    .navbar-collapse form[role="search"].active input {
        width: 100%;
    };
}

.banner {
    width: 100%;
    margin-top: -20px;
    margin-bottom: 15px;
}

.container  .row {
    padding-left: -30px;
    padding-right: -30px;
}

.qf {
    margin-top: 20px;
    margin-bottom: 20px;
}

.sel-tit {
    text-transform: uppercase;
    padding-right: 7px;
}
/* Removes the default 20px margin and creates some padding space for the indicators and controls */
.carousel {
    margin-bottom: 0;
}
/* Reposition the controls slightly */
.carousel-control {
    left: -12px;
}

.carousel-control.right {
    right: -12px;
}
/* Changes the position of the indicators */
.carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
/* Changes the colour of the indicators */
.carousel-indicators li {
    background: #c0c0c0;
}

.carousel-indicators .active {
    background: #333333;
}

.well {
    background: #F7E7DA;
    border-radius: 15px;
    border: 12px double #fff;
	margin-bottom: 50px;
}

.sub {
    padding-top: 15px;
    background: #f2f2f2;
    border-radius: 15px;
    border: 12px double #fff;
    text-align: center;
}

.bgg {
    border: 2px solid #111;
    box-shadow: none;
}

.insta {
    padding-left:15px;
}

.slog {
    font-size: 14px;
    text-transform: uppercase;
    padding-left: 35px;
    margin-top: -7px;
    margin-bottom: 20px;
}

.well-button {
    padding: 0 15px 0;
    float: right;
}

.ins {
    color: #fff;
    opacity: 1;
    top: 5%;
    padding-right: 20px;
    left: 0;
}


/* Reposition the controls slightly */

.carousel-control.ins1 {
    left: -15px;
    color: #fff;
    opacity: 1;
    width: 50px;
    height: 10px;
    top: 76px;
    font-size: 30px;
}

.ii {
    background: #111;
    z-index: 600;
    padding: 0 15px 0;
}

.carousel-control.ins {
    right: -15px;
    color: #fff;
    opacity: 1;
    width: 50px;
    height: 10px;
    top: 76px;
    font-size: 30px;
}

.pd {
    padding-top: 25px;
	
}

.rem {
    padding-top: 25px;
float: right;

}

.rem3 {

float: right;

}
.rem1{

float: right;

}
.rem2{



}
.bb1 {
    border-bottom: 1px solid #f2f2f2;
    padding: 35px 0 35px;
}

.bl1 {
    background: url("../img/black.jpg") no-repeat center center fixed;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-top: 80px;
	    padding-bottom: 120px;
    color: #fff;
	margin-top: -30px;
	
}

.log1 {
    padding: 35px;
    background: rgba(0, 0, 0, 0.55);
}

.ff1 {
    color: #fff;
    padding-top: 37px;
    font-style: italic;
}

.italic {
    font-style: italic;
    font-size: 28px;
    margin-bottom: 17px;
    text-transform: uppercase;
}

.pdb {
    padding: 13px;
}

.pdbt {
    padding: 23px;
}

.or {
    padding: 15px 0 15px;
    font-size: 28px;
    text-transform: uppercase;
}

.code {
    font-size: 108px;
    padding-top: 110px;
}

.mes {
    font-size: 18px;
}
/* cart */
.cart-info table {
	/*width: 100%;*/
    margin-bottom: 15px;
    border-collapse: collapse;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    width: 100%;
}

.cart-info td {
    padding: 7px;
}

.cart-info thead td {
    color: #4D4D4D;
    font-weight: normal;
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
    text-transform: uppercase;
}

.cart-info thead .image {
    text-align: center;
}

.image img {
    max-width: 60px;
}

.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
    text-align: left;
}

.cart-info thead .price, .cart-info thead .total {
    text-align: right;
    font-size: 12px;
}

.cart-info tbody td {
    vertical-align: top;
    border-bottom: 1px solid #DDDDDD;
}

.cart-info tbody .image img {
    border: 1px solid #DDDDDD;
}

.cart-info tbody .image {
    text-align: center;
}

.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
    text-align: left;
}

.cart-info tbody .quantity .cart_remove {
    display: inline-block;
    margin-top: 10px;
}

.cart-info tbody .quantity input {
    display: inline-block;
    float: left;
    margin: 0 8px 0 0;
}

.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
    top: 4px;
    cursor: pointer;
}

.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity input {
    border: 1px solid #ddd;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    margin-top: 3px;
    padding: 8px;
}

.cart-info tbody .price, .cart-info tbody .total {
    text-align: right;
    font-size: 15px;
}

.cart-info tbody span.stock {
    color: #F00;
    font-weight: bold;
}

.cart-module > div {
    display: none;
}

.cart-total {
    border-top: 1px solid #DDDDDD;
    overflow: auto;
    padding-top: 8px;
    margin-bottom: 15px;
}

.cart-total table {
    float: right;
}

.cart-total td {
    padding: 3px;
    text-align: right;
}

.cart-left-area {
    float: left;
    width: 55%;
}

.cart-right-area {
    float: right;
}

.remove {
    font-size: 16px;
    color: #F97369;
}

.update {
    font-size: 16px;
    color: #333;
    margin-right: 10px;
}

footer {

    width: 100%;
  /* Set the fixed height of the footer here */
   
}

.link {
    text-decoration: underline;
}

.filter-panel {
    margin-top: -20px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 30px;
}

.hide {
    display: hidden;
}

.q-find {
    margin-top: 30px;
    margin-bottom: 15px;
}

.br {
    border-right: 2px solid #555;
}

.pad {
    padding: 25px 15px 25px 15px;
}

.inf {
    color: #F97369;
    font-size: 12px;
    margin-top: 7px;
}

.panel-title {
    text-transform: uppercase;
    font-weight: 300;
    color: #111;
}

.gr {
 margin-top: 17px;
    float: right;

}

.mt1 {
    margin-top: 42px;
}

.cl {
    margin-top: 5px;
}

.fr {
    float: right;
}



@media (max-width: 767px) { 		
    .log {
        /*width: 160px;*/
        margin-top: -5px;
    }
	
	.product_model_item .col-xs-6.text_right {
		width: 70px;
	}
	
	.log1 {
    margin-top: 25px;
    }
	[class*="col-xs"] {
      padding: 5px !important;
      }
	.nopadding {
    padding: 15px; /* !important; */
    margin-bottom: 50px !important;
    }

    .searc {
        margin-left: 15px;
        margin-right: 20px;
        margin-top: 0px;
        background: #222;
        max-width: 100%;
        margin-bottom: 30px;
    }

    .sea1 {
        background: #222;
    }

    .mdb {
        width: 100%;
    }

    .gallery {
        max-height: none;
    }

    .container  .row {
        padding-left: 15px; /*!important;*/
        margin-right: 0px; /*!important;*/
    }

    .navbar-brand {
        padding-left:5px;
    }



    .breadcrumb {
        margin-left: 15px;
        font-size: 11px;
    }

    h5 {
      
        font-size: 18px;
    }

    .pull-right {
        float: none;
    }

    .restock1 {
        font-size: 11px;
    }

    .btn-block {
        display: block;
        width: 100%;
    }

    .fr {
        float: none;
    }

    .pdb {
        padding: 5px;
    }

    .pdbt {
        padding: 10px;
    }

    .input-sm {
        margin-bottom: 10px;
    }

    .alert {
        padding: 15px;
        margin: 20px !important;
    }

    h3 {
        font-size: 15px;
        margin-left: 0px;
    }

    h2 {
        font-size: 18px;
        margin-left: 0px;
    }
.italic {
    font-style: italic;
    font-size: 18px;
    margin-bottom: 17px;
    text-transform: uppercase;
	margin-left: 0;
}

    .msg {
        padding: 15px;
    }

    .q-find {
        float: none;
        text-align: center;
        margin-right: 15px;

		font-size: 12px;
    }
	.filter-panel {
	padding: 0px;
	margin-top: -30px;
	}

    .gr {
        margin-top: -20px !important;
        margin-right: 0px !important;
        margin-left: 0px !important;
        width: 100%;
        background: #fff;
        position: relative;
        padding: 0px;
        z-index: 200;
        padding: 0px;
		top: 30px;
		margin-bottom: 600px;
    }

    .cl {
    color: #333;
     margin-right: 20px
    }

    .mt1 {
        margin-top: 80px;
    }
	.btn-block {
	font-size: 11px;
	width: 100%;
	}

    .navbar-inverse .navbar-nav > li > a {
        font-size: 11px;
    }

    .dropdown-menu-large > li > ul > li > a {
        color: #ddd;
    }

    .mt21 {
        margin-top: 30px;
    }
	
   h3 {
        font-size: 15px;
        margin-left: 0px;
    }
	
	
	.rem {
    padding-top: 10px;
float: none;

}

.rem1{
    padding-top: 10px;
float: none;

}
.rem2{
    margin-top: 10px;
float: none;

}
	.rem3 {
    padding-top: 10px;
float: none;

}
.thumbnail .caption {
    text-align: center;
    height: 65px;
}
.thumbnail .caption h2 {
    font-size: 13px;
    color: #111;
    font-weight: 200;
    margin-top: 10px;
}

	}
@media (min-width: 758px ) and (max-width: 1024px) {		
    .log {
        /*width: 180px;*/
        margin-top: -5px;
    }
	.navbar-nav > li > a {
  font-size: 11px;
}
    h5 {
   
        font-size: 18px;
    }
	    .dropdown-menu-large > li > ul > li > a {
        color: #333;
    }
	
	    .gr {
        margin-top: 17px;
   
    }
	    .gallery {
        max-height: 376px;
    }
		.log1 {
margin-top: 25px;
}
	
		.rem {
    padding-top: 10px;
float: none;

}
		.rem3 {
    padding-top: 10px;
float: none;

}

.rem1{
    padding-top: 0;
float: right;

}

	}
@media (min-width: 992px)  and (max-width: 1200px) {	  		
    .log {
        /*width: 260px;*/
        margin-top: -5px;
		height: 37px;
    }
		.log1 {
margin-top: 25px;
}

    .gr {
        margin-top: 17px;
        float: right;
    }
	    .gallery {
        max-height: 496px;
    }

	}
	
	@media (max-width: 328px) {
    .log {
	width: 125px;
    height: initial;
    margin-top: 0px;
    margin-left: -5px;
    margin-right: 0px;
    }
}
    .payment-icon{
		text-align: center;
    }
@media (min-width: 768px){
    .payment-icon{
        /*position: absolute;
        right: 0px;
        margin-top: 65px;*/
    }
}

@media (max-width: 500px) {
.on_mobile{display:block!important;}
.no_mobile{display:none!important;}
}

iframe, video {max-width:100%;margin-bottom:0px;width:100%;}
.localbox {position: relative;width: 100%;height: 0;}
.youtubebox {position: relative;width: 100%;height: 0;padding-bottom: 56.25%;}
.kcvideo {position: relative;top: 0;left: 0;width: 100%;height: 100%;}
.kcvideo iframe{position: absolute;}
.kcvideo video {}
.models_list{margin-top: 20px;}
.models_list .models_list_item{margin-top:20px;}
.models_list .model_image{width:100%;}
.models_list .model_link{margin:10px 0 20px;}
.models_list .model_link .model_link_item{margin-bottom:5px;}
.models_list .model_link .model_link_item a{color:#111;}
.models_list .model_link .model_link_item i{margin-right:10px;font-size:22px;}
.models_list .model_name{font-size:18px;font-weight:bold;}
.product_model_item h6{text-align:left;}
.product_model_item .text_right{text-align:right;padding-right:0;}
.product_model_item .text_right i{font-size:22px;}
.btn-sizes, .btn-child-type {
    margin-right: 4px;
}
.btn-child-type {
    width: 72px;
    height: 72px;
    background-position: center;
}
.btn-child-type.child-type-Top {
    background-image: url('/shop/assets/images/ic_top.svg');
}
.btn-child-type.active.child-type-Top {
    background-image: url('/shop/assets/images/ic_top_selected.svg');
}
.btn-child-type.child-type-Bottom {
    background-image: url('/shop/assets/images/ic_bottom.svg');
}
.btn-child-type.active.child-type-Bottom {
    background-image: url('/shop/assets/images/ic_bottom_selected.svg');
}
.btn-child-type.child-type-Set {
    background-image: url('/shop/assets/images/ic_set.svg');
}
.btn-child-type.active.child-type-Set {
    background-image: url('/shop/assets/images/ic_set_selected.svg');
}
.parent-product-icon {
    position: absolute;
    bottom: 16px;
    right: 16px;
    background-color: rgba(255, 255, 255, 0.3);
    width: 72px;
    height: 72px;
    background-image: url(/shop/assets/images/ic_mix_match_indicator.svg);
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    background-position: center;
}